---
title: Kanchenjunga - Resources
fontversion: 2.000
---

## Requirements

This font is supported by all major desktop operating systems (macOS, Windows, and Linux-based). However, it will have limited support on mobile devices such as iOS and Android. The extent of that support depends on the individual OS and application.

## Installation

Install the font by decompressing the .zip archive and installing the font using the standard font installation process for .ttf (TrueType/OpenType) fonts for your platform. For additional tips see the help page on [Font installation](https://software.sil.org/fonts/installation).

## Keyboarding and character set support

This font does not include keyboards or other software for entering text. To type the symbols in this font, use the keyboarding systems provided in your OS or use a separate utility. [Keyman](https://keyman.com/) is a cross-platform keyboarding system and one Kirat Rai keyboard is available:

- [Kirat Rai Inscript](https://keyman.com/keyboards/kirat_rai_inscript)

Various other means may be available for different operating-system platforms to create additional input methods. Some suggestions are listed here: [Keyboard Systems Overview](https://scriptsource.org/entry/ytr8g8n6sw).

See [Character set support](charset.md) for details of the Unicode characters supported by this font.

## Rendering and application support

The Kirat Rai script, and this font, does not require any special rendering. However, there are a few OpenType character variants in the font, and selecting a character variant will require an application that supports that selection. The font also includes some kerning.

Other suggestions are listed here: [Using Font Features](https://software.sil.org/fonts/features/). 

## Web fonts

Web font versions of this font (in WOFF and WOFF2 formats) are available in the `web` folder. These can be copied to a web server and used as fonts on web pages. A very basic HTML/CSS demo page is also included. For more information on the options and techniques available for using these fonts on web pages see [Using SIL Fonts on Web Pages](https://software.sil.org/fonts/webfonts).

## Text conversion

Since this script was only encoded in 2024, people may wish to convert documents from custom-encoded fonts to the provisional Unicode codepoints. TECkit is one program that can be used for character encoding conversion. TECkit allows users to write their own custom conversion mappings. The TECkit package is available for download from SIL’s [TECkit](https://software.sil.org/teckit/) Web site. The [SIL Converters](https://software.sil.org/silconverters/) software will be an important tool in data conversion.

Other suggestions are listed here: [Introduction to Text Conversion and Transliteration](https://scriptsource.org/entry/xlzd6n5aqt).

Two TECKit mapping files are currently available. Both of them should still be considered experimental. Feedback through the Github repository is welcomed.

- [Kirat Rai AKRS to Unicode](https://github.com/silnrsi/wsresources/tree/master/scripts/Krai/legacy/kiratraifontnew/mappings)
- [Devanagari to Kirat Rai](https://github.com/silnrsi/wsresources/tree/master/scripts/Krai/mappings)


